dnl $Id: configure.ac,v 1.4 2014/11/13 17:08:00 karl Exp $
dnl public domain
dnl configure.ac for TeX for the Impatient.

AC_INIT([teximpatient], [2.4], [impatient@tug.org])
AC_CONFIG_SRCDIR([book.tex])

AC_PROG_INSTALL
AC_PROG_MKDIR_P
AC_PATH_PROG([ICON], [icon])
AC_PATH_PROG([TEX], [tex])
AC_PATH_PROG([PDFTEX], [pdftex])
AC_PATH_PROG([HTTEX], [httex])

AC_CONFIG_FILES([Makefile])
AC_OUTPUT
